{% extends "layout/layout.twig" %}

{% block title %}Koupit kredity{% endblock %}

{% block content %}
<div class="container">
    <div class="content">
        <section class="section text-center">
            <h1 class="h1">Koupit kredity</h1>
            <p>
                Ušetřete peníze i čas - kupte si kredity a plaťte s nimi za služby StartupJobs
                Při každém nákupu kreditů dostanete extra kredity jako bonus.x
            </p>
            <p>
                1
                <svg class="svg icon" role="img"><use xlink:href="svg/images/svg-sprite.svg#credit"></use> </svg>
                = 1 Kč na služby StartupJobs
            </p>
        </section>
        <section class="section">
            <p class="text-center fz--lg text-secondary">Vyberte si jeden z našich balíčků nebo zadejte vlastní počet</p>

            <form action="" class="form credits-form ">
                <div class="credits-form--row  ">
                    <label for="2000" class="d-flex justify-content-between align-items-center">
                        <div>
                            <input type="radio" id="2000" name="credits-input">
                            2000
                            <span class="svg icon">
                                <svg role="img"><use xlink:href="svg/images/svg-sprite.svg#credit"></use> </svg>
                            </span>
                            <span class="color--success">+ 20 bonus</span>
                        </div>
                        <div class="text-right">
                            23 000 Kč
                        </div>

                    </label>
                </div>

                <div class="credits-form--row d-flex justify-content-between align-items-center ">
                    <label for="10000">
                        <input type="radio" id="10000" name="credits-input">
                        <input type="text">
                        <span class="svg icon">
                            <svg role="img"><use xlink:href="svg/images/svg-sprite.svg#credit"></use> </svg>
                        </span>
                        <span class="color--success">+ 20 bonus</span>
                    </label>
                    <div class="text-right">
                        23 000 Kč
                    </div>
                </div>
            </form>
            <p class="text-center fz--sm text-secondary">Minimální částka je 400 kreditů. Kredity jsou platné rok od zakoupení.</p>
        </section>

        <section class="section text-center">
            <a href="billing-credits2.html" class="btn btn-primary">Pokračovat na platbu</a>
        </section>

    </div>
</div>
{% endblock %}
